@font-face {
    font-family: 'CaliBri';
    src:url('../fonts/CaliBri.eot');
    src: url('../fonts/CaliBri.eot') format('embedded-opentype'),
         url('../fonts/CaliBri.woff') format('woff'),
         url('../fonts/CaliBri.ttf') format('truetype'),
         url('../fonts/CaliBri.svg#CaliBri') format('svg');
}
@font-face {
	font-family: 'bebasneueregular';
	src: url('../fonts/bebasneueregular.eot');
	src: local('☺'), url('../fonts/bebasneueregular.woff') format('woff'), url('../fonts/bebasneueregular.ttf') format('truetype'), url('../fonts/bebasneueregular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bebasneuebold';
	src: url('../fonts/bebasneuebold.eot');
	src: local('☺'), url('../fonts/bebasneuebold.woff') format('woff'), url('../fonts/bebasneuebold.ttf') format('truetype'), url('../fonts/bebasneuebold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}